<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt5">5.00sp</dimen>
    <dimen name="txt6">6.00sp</dimen>
    <dimen name="txt7">7.00sp</dimen>
    <dimen name="txt8">8.00sp</dimen>
    <dimen name="txt9">9.00sp</dimen>
    <dimen name="txt10">10.00sp</dimen>
    <dimen name="txt11">11.00sp</dimen>
    <dimen name="txt12">12.00sp</dimen>
    <dimen name="txt13">13.00sp</dimen>
    <dimen name="txt14">14.00sp</dimen>
    <dimen name="txt15">15.00sp</dimen>
    <dimen name="txt16">16.00sp</dimen>
    <dimen name="txt17">17.00sp</dimen>
    <dimen name="txt18">18.00sp</dimen>
    <dimen name="txt19">19.00sp</dimen>
    <dimen name="txt20">20.00sp</dimen>
    <dimen name="txt21">21.00sp</dimen>
    <dimen name="txt22">22.00sp</dimen>
    <dimen name="txt23">23.00sp</dimen>
    <dimen name="txt24">24.00sp</dimen>
    <dimen name="txt25">25.00sp</dimen>
    <dimen name="txt26">26.00sp</dimen>
    <dimen name="txt27">27.00sp</dimen>
    <dimen name="txt28">28.00sp</dimen>
    <dimen name="txt29">29.00sp</dimen>
    <dimen name="txt30">30.00sp</dimen>
    <dimen name="txt31">31.00sp</dimen>
    <dimen name="txt32">32.00sp</dimen>
    <dimen name="txt160">160.00sp</dimen>


</resources>